
//	Title:		ControlEng.cpp
//	Purpose:	Contains all ControlEng related code: main line of project.

#include <iostream> 
#include <string.h>
#include <vector>
#include <list>
using namespace std;
#include "ControlEng.h"
#include "SystemModel.h"


int main(int argc, char **argv)
{
	// input: arg count int, and an array of ptrs-to-char, a 2-dim array of chars
	
	cout << "\n main()\n";

	PrepareControlEng();

	cout << endl;

	return 0;
}

int PrepareControlEng(void)
{
	cout << " PrepareControlEng()\n";

	CSystemModel system_model;

	return 0;
}

// eof

